@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@keyframes bounce {
  0%, 20%, 60%, 100%{
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40%{
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  80%{
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
html {
    scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Questrial', sans-serif!important;
}
h1, h2, h3, h4 span, h5 span{
		color: #6c001c;
		margin-bottom: 1rem;
		font-weight: 600;
}
h4, h5{
		margin-bottom: 1rem;
		font-weight: 500;	
}
.display-4{
	font-weight: 700;
}
h6 span{
	background-color: #b90332;
	padding: 5px 40px;
	color: #fff;
	font-size: 12px;
	letter-spacing: 4px; 
}


/* -------- Navbar -------- */

.navbar-nav .nav-link{
	color: #fff !important;
}  
.navbar-bg{
 background-color: #6c001c;
}

/* -------- Header -------- */
.video{
    margin-top:80px;
}

/* -------- Main -------- */
#main {	
	padding: 100px 0 100px 0;
}
#main .main-title{
	text-align: center;
	padding-bottom: 30px;
}
#main .main-area{
	text-align: center;
}

/* -------- Info -------- */
#info{
	padding: 4rem 0;
	background-color: #f6f6f6;
}

/* -------- Location -------- */
#location{
	padding: 4rem 0;
}

/* -------- Hero Step -------- */
#hero-step{
	background-image: url(../img/midia-img-1920x1080.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px;
}

/* -------- Midiakit -------- */
#midiakit{
	padding: 4rem 0;
	background: linear-gradient(-120deg, #aa0933, #711029, #6c001c);
    background-size: 200% 200%;
    position: relative;
    animation: change 10s ease-in-out infinite;
}
#midiakit .midiakit-info h2{
  color: #fff;
}
#midiakit .midiakit-info a{
  margin-top: 2rem;
}
@keyframes change{
  0%{
    background-position: 0 50%;
  }
   50%{
    background-position: 100% 50%;
  }
   100%{
    background-position: 0 50%;
  }
}


/*Redirection*/

#redirection{
  padding: 16rem 0 2rem 0;
}


/* -------- Midiakit -------- */
#purpose{
	padding: 4rem 0;
	background-color: #f6f6f6;
}

/* -------- About -------- */
#about{
	padding: 4rem 0;
}

/* -------- Others -------- */
#others{
  background-color: #F6F6F6;
  padding: 75px 0;
}
#others .others-title{
  text-align: center;
  padding-bottom: 50px
}
#others .others-card{
  margin: 30px 0 50px 10px;
  padding: 15px;
  -webkit-box-shadow: 0 7px 21px rgba(0,0,0,1);
  box-shadow: 0 0px 15px rgba(0,0,0,0.1);
  background-color: #fff;
}
#others .others-card {
  font-weight: 400;
}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #6F0923;
    color: #6F0923;
}

/* -------- Footer -------- */
footer{
  background: #fff; 
  padding: 100px 0 0 0;
}
footer .footer-info-title{
}
footer .footer-card-title{
  padding-bottom: 25px;
}
.footer-area{
  padding-bottom: 75px;
}
.footer-copyright{
  padding: 30px 0;
}
.footer-btn-up{
  margin-top: 25px;
  text-align: right;
}
.footer-btn-up a{
  padding: 10px 10px 12px 10px;
  background-color: #6f0923;
  transition: 1s;
}
.footer-btn-up a:hover{
  background-color: rgb(108,124,147);
}

/* -------- Widgets -------- */
#widgets .notification{    
  background-color: #f2f2f2;
  display: none;
  bottom: 0px;
  left: 30px;
  width: 360px;
  border-radius: 4px;  
  color: #818182;
  font-size: 14px;  
}
#widgets .notification a{
  text-decoration: none;
}
.alert {
  position: fixed; 
  padding: 30px;
}
#widgets .whatsapp{
  display: none;
  position: fixed;
  bottom: 24px;
  right: 24px; 
}
#widgets .whatsapp .btn-whatsapp{
  background: #2ECE73;
  border-radius: 30px;
  display: inline-block; 
  -webkit-transition: all .1s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-box-shadow: 0 7px 21px rgba(26,40,89,.15);
  box-shadow: 0 7px 21px rgba(26,40,89,.15);
  padding: 15px;
}
#widgets .whatsapp .btn-whatsapp:hover{
  animation: bounce 1s;
  background-color: #1f9b32;   
  color: #fff;
}
#widgets .whatsapp .btn-whatsapp img{
  padding:0 0px 0 0;
}


